Kan mijn iPod ook op ios 4.2.2 draaien en hoger?

Ik heb een iPod touch 2g.
Hij draait nu op 4.2.1 (de laatste ios voor de iPod 2g).
Is er een download waarmee je je iPod toch kunt updaten naar de volgende ios'en.
En mijn iPod is gejailbreakt!!!

Weet jij het antwoord?

/2500

Ja, je moet hem alleen eerst herstellen voor je hem kan updaten, vanwege de jailbreak.

Nee dat zal niet lukken, soms komen nieuwe features van een software update wel in de cydia store waardoor je ze toch kunt gebruiken ook al kun je niet updaten. Toegevoegd na 2 minuten: Je zult nog wel in 4.x kunnen updaten, maar naar 5.x zal in de toekomst niet lukken.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100